﻿@charset "utf-8";

#join_body_wrap {background:url('/Common/Images/join/join_bg.jpg') no-repeat center 0; width:100%;}


/*contents*/

/*회원가입 서브 페이지 join_01*/

/*회원가입 페이지 contents layout*/
.login_conts_wrap {width:1045px; margin:110px auto 0; overflow:hidden;}
.login_conts_wrap .conts_login {}

/*페이스북/구글 등 - 새 창으로 띄우는 메뉴 링크*/
.login_conts_wrap .conts_login .blank {margin:614px auto 0;width:333px; float:left;}

/*회원가입 레이아웃*/
.login_conts_wrap .conts_login .caption_box {float:left; width:672px; background:url('/Common/Images/join/login_caption_bg.png') no-repeat 0 0; height:948px; margin-left:40px;}
.login_conts_wrap .conts_login .caption_box .caption {width:590px; margin:90px auto 0; overflow:hidden;}

/*회원가입 제목 - Be the Greatest Captain*/
.login_conts_wrap .conts_login .caption_box .caption h3 {font-weight:#000; font-size:22px; text-align:center;}

/*아이디/비밀번호/이메일주소-페이지*/
.login_conts_wrap .conts_login .caption_box .caption .join {overflow:hidden; padding-top:30px;}
.login_conts_wrap .conts_login .caption_box .caption .join dt {float:left; width:197px; clear:both; font-size:14px; font-weight:700;padding-top:36px;}
.login_conts_wrap .conts_login .caption_box .caption .join dd {float:left; padding-top:26px;}
.login_conts_wrap .conts_login .caption_box .caption .join dd span {vertical-align:17px;}
.login_conts_wrap .conts_login .caption_box .caption .join dd .blue_button {background:url('/Common/Images/join/overlap_button.png') no-repeat 0 0; display:inline-block; width:144px; height:38px; vertical-align:17px;}
.login_conts_wrap .conts_login .caption_box .caption .join dd .blue_button strong {color:#fff; text-align:center;display:block; padding-top:11px;}
.login_conts_wrap .conts_login .caption_box .caption .join dd em {display:block; font-style:normal; background:url('/Common/Images/join/send_icon.png') no-repeat 0 0; padding-left:10px; font-size:10px;}
.login_conts_wrap .conts_login .caption_box .caption .join dd span input {border:1px solid #dbd2b6;}

/*약관 동의-체크박스 페이지*/
.login_conts_wrap .conts_login .caption_box .caption .agree {padding-top:30px;}
.login_conts_wrap .conts_login .caption_box .caption .agree span {display:block; padding-top:15px;}
.login_conts_wrap .conts_login .caption_box .caption .agree span input {margin-right:10px;}
.login_conts_wrap .conts_login .caption_box .caption .agree span strong {color:#ff4e00;}

/*코드인증*/
.login_conts_wrap .conts_login .caption_box .caption .appear {padding:70px 0 0 0; overflow:hidden;}
.login_conts_wrap .conts_login .caption_box .caption .appear dt {float:left;padding:0; width:270px; letter-spacing:-1px;}
.login_conts_wrap .conts_login .caption_box .caption .appear dd {float:left;padding:35px 0 0 0;}
.login_conts_wrap .conts_login .caption_box .caption .appear dd a {vertical-align:-5px; background:url('/Common/Images/join/refresh_icon.png') no-repeat 0 0 ;padding:0 0 10px 0;}
.login_conts_wrap .conts_login .caption_box .caption .appear dd span input {border:1px solid #dbd2b6;}
.login_conts_wrap .conts_login .caption_box .caption .appear dd a em {font-style:normal; margin-left:20px; vertical-align:-1px; border-bottom:1px dashed #ff4e00; color:#ff4e00; font-weight:700;}

/*회원가입처리-play for free*/
.login_conts_wrap .conts_login .caption_box .caption .play {padding-top:50px; text-align:center; display:block;width:200px; margin:0 auto; float:right;}
.login_conts_wrap .conts_login .caption_box .caption .play a {display:block; width:197px; height:48px; background:url('/Common/Images/join/button_red_bg.png') no-repeat 0 0;}
.login_conts_wrap .conts_login .caption_box .caption .play a strong {color:#fff; padding-top:16px; font-size:14px;}
/*친구추천-Invite Friend*/
.login_conts_wrap .conts_login .caption_box .caption .invite {padding-top:50px; text-align:center; display:block;width:200px; margin:0 auto; float:left;}
.login_conts_wrap .conts_login .caption_box .caption .invite a {display:block; width:197px; height:48px; background:url('/Common/Images/join/button_blue_bg.png') no-repeat 0 0;}
.login_conts_wrap .conts_login .caption_box .caption .invite a strong {color:#fff; padding-top:16px; font-size:14px;}
.login_conts_wrap .conts_login .caption_box .caption .invite span {display:block; padding-top:15px;}
.login_conts_wrap .conts_login .caption_box .caption .invite span input {margin-right:10px;}
.login_conts_wrap .conts_login .caption_box .caption .invite span strong {color:#ff4e00;}

.login_foot_wrap {width:100%;}
.login_foot_wrap .foot_conts {width:1035px; margin:0 auto; background-color:#000; overflow:hidden; height:178px;}
.login_foot_wrap .foot_conts address {width:490px; margin:58px auto 0;}


/*회원가입 서브 페이지 join_02*/

/*회원가입 축하 메세지*/
.login_conts_wrap .conts_login .caption_box .caption .celebration {padding-top:50px;}
.login_conts_wrap .conts_login .caption_box .caption .celebration h4 {color:#000; font-size:17px;}
.login_conts_wrap .conts_login .caption_box .caption .celebration blockquote {line-height:19px; padding-top:10px;}
.login_conts_wrap .conts_login .caption_box .caption .celebration blockquote p {color:#10100f; font-size:14px;}

/*아이디/비밀번호/이메일주소/인증코드-페이지*/
.login_conts_wrap .conts_login .caption_box .caption .join dd p {width:370px; padding-top:5px; line-height:15px;}
.login_conts_wrap .conts_login .caption_box .caption .join dd p dfn {font-style:normal; font-weight:700;}


/*회원가입 서브 페이지 join_03*/

/*보드 백그라운드*/
.conts_wrap .login_conts_board {background:url('/Common/Images/join/main_board_bg02.png') repeat-y 0 0; margin-top:-600px; height:760px;}
.conts_wrap .login_conts_board .conts_tb {overflow:hidden; padding:26px 0 53px 0; margin:0 auto; width:980px;}

/*로그인 레이아웃*/
.conts_wrap .login_conts_board .conts_tb .login_box {width:550px; margin:0 auto; position:relative;}

/*로그인 제목*/
.conts_wrap .login_conts_board .conts_tb .login_box .chepter {}
.conts_wrap .login_conts_board .conts_tb .login_box .chepter h2 {color:#333; font-size:26px; border-bottom:2px solid #595959; padding:0 0 10px 8px;}
.conts_wrap .login_conts_board .conts_tb .login_box .chepter blockquote {padding:10px 0 0 8px;}
.conts_wrap .login_conts_board .conts_tb .login_box .chepter blockquote p {color:#777; font-weight:700;}

/*아이디·비번·인증코드*/
.conts_wrap .login_conts_board .conts_tb .login_box .login {width:360px; margin:0 auto; overflow:hidden;}
.conts_wrap .login_conts_board .conts_tb .login_box .login .access {}
.conts_wrap .login_conts_board .conts_tb .login_box .login .access dl {}
.conts_wrap .login_conts_board .conts_tb .login_box .login .access dl dt:first-child {padding:33px 0 6px 0;}
.conts_wrap .login_conts_board .conts_tb .login_box .login .access dl dt {color:#333; font-weight:700; padding:16px 0 6px 0;}
.conts_wrap .login_conts_board .conts_tb .login_box .login .access dl dd span input {border:1px solid #bfbfbf;}
.conts_wrap .login_conts_board .conts_tb .login_box .login .access dl dd a {vertical-align:-6px; padding-left:8px;}
.conts_wrap .login_conts_board .conts_tb .login_box .login .access dl .appear {}
.conts_wrap .login_conts_board .conts_tb .login_box .login .access dl .appear a {background:url('/Common/Images/join/refresh_icon.png') no-repeat 0 0 ;padding:0 0 10px 0;}
.conts_wrap .login_conts_board .conts_tb .login_box .login .access dl .appear a em {font-style:normal; margin-left:20px; vertical-align:-1px; border-bottom:1px dashed #ff4e00; color:#ff4e00; font-weight:700;}
.conts_wrap .login_conts_board .conts_tb .login_box .login .access .play {padding-top:26px; text-align:center; width:200px; margin:0 auto;}
.conts_wrap .login_conts_board .conts_tb .login_box .login .access .play a {width:197px; height:48px; display:block; background:url('/Common/Images/join/button_red_bg.png') no-repeat 0 0;}
.conts_wrap .login_conts_board .conts_tb .login_box .login .access .play a strong {color:#fff; padding-top:16px; font-size:14px;}

/*아이디·비번찾기/회원가입 페이지로 이동하는 메뉴*/
.conts_wrap .login_conts_board .conts_tb .login_box .login .find {padding-top:40px;}
.conts_wrap .login_conts_board .conts_tb .login_box .login .find dl {line-height:40px;}
.conts_wrap .login_conts_board .conts_tb .login_box .login .find dl dt {float:left; width:192px; color:#333; font-weight:700;}
.conts_wrap .login_conts_board .conts_tb .login_box .login .find dl dd {float:left;}
.conts_wrap .login_conts_board .conts_tb .login_box .login .find dl dd a {display:block; width:144px; height:38px; background:url('/Common/Images/join/overlap_button.png') no-repeat 0 0;}
.conts_wrap .login_conts_board .conts_tb .login_box .login .find dl dd a strong {color:#fff; padding-top:0px; font-size:14px; text-align:center; display:block;}


/*회원가입 서브 페이지 join_04*/

/*아이디찾기 레이아웃*/
.conts_wrap .login_conts_board .conts_tb .login_box .find_box {padding-top:37px;}

/*이메일 쓰기/아이디 찾기 처리하는 버튼/메인 페이지로 이동하는 버튼*/
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .address {}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .address dl {overflow:hidden;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .address dl dt {float:left; color:#333; font-weight:700; width:125px; padding-top:9px;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .address dl dd {float:left;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .address dl dd input {border:1px solid #bfbfbf;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .address span {padding:17px 0 0 35px; display:block; overflow:hidden; text-align:center;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .address span a {display:block; width:197px; height:48px; float:left; margin-left:10px;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .address span a strong {color:#fff; padding-top:16px; font-size:14px;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .address span .red_button {background:url('/Common/Images/join/button_red_bg.png') no-repeat 0 0;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .address span .blue_button {background:url('/Common/Images/join/button_blue_bg.png') no-repeat 0 0;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .address p {font-weight:700; color:#333; padding-top:30px;}

/*Contact Admin 페이지로 이동하는 메뉴*/
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .contact_admin {padding-top:13px;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .contact_admin dl {}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .contact_admin dl dt {float:left; color:#333; padding:3px 33px 0 0;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .contact_admin dl dd {float:left; text-align:center;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .contact_admin dl dd a {background:url('/Common/Images/join/overlap_button.png') no-repeat 0 0; width:144px; height:38px;display:block;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .contact_admin dl dd a strong {color:#fff; padding-top:12px; font-size:14px;}

/*비밀번호 찾기 이동*/
.conts_wrap .login_conts_board .conts_tb .login_box .find_pw_pst {position:absolute; top:10px; right:0;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_pw_pst a {background:url('/Common/Images/join/pw_find_icon.png') no-repeat right 1px ;padding:0 17px 0 0;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_pw_pst a em {font-style:normal; border-bottom:1px dashed #ff4e00; color:#ff4e00; font-weight:700;}


/*회원가입 서브 페이지 join_05*/

/*메일 발송 완료*/
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .mail_send {}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .mail_send h3 {text-align:center; color:#333; font-size:16px;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .mail_send blockquote {}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .mail_send blockquote p {color:#666; padding:13px 0 40px 7px;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .mail_send blockquote p dfn {color:#333; font-style:normal; font-weight:700;}

/*홈 이동 버튼*/
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .mail_send span {text-align:center; display:block; width:200px; margin:0 auto;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .mail_send span a {display:block; width:197px; height:48px;background:url('/Common/Images/join/button_red_bg.png') no-repeat 0 0;}
.conts_wrap .login_conts_board .conts_tb .login_box .find_box .mail_send span a strong {color:#fff; padding-top:16px; font-size:14px;}


/*회원가입 서브 페이지 join_06*/

/*contact admin 제목*/
.conts_wrap .conts_board .conts_tb .contact_admin {}
.conts_wrap .conts_board .conts_tb .contact_admin h3 {color:#fff; font-size:20px; background:url('/Common/Images/join/chapter_line_bg.png') no-repeat 0 26px; padding:0 0 11px 10px;}
.conts_wrap .conts_board .conts_tb .contact_admin h5 {color:#929292; padding:8px 0 0 10px;}
.conts_wrap .conts_board .conts_tb .contact_admin ul {overflow:hidden; padding:10px 0 0 10px;}
.conts_wrap .conts_board .conts_tb .contact_admin ul li {color:#929292; float:none;}

/*아이디/이메일/타이틀/메모*/
.conts_wrap .conts_board .conts_tb .required_box {padding-top:40px; position:relative;}
.conts_wrap .conts_board .conts_tb .required_box .required {padding:30px 0 0 10px;}
.conts_wrap .conts_board .conts_tb .required_box .required dl {border:1px solid #000; overflow:hidden; background-color:#1e1e20; width:955px;}
.conts_wrap .conts_board .conts_tb .required_box .required dl dt {float:left; clear:both; width:192px; overflow:hidden; border:1px solid #252527; border-top:0; font-weight:700; color:#a0a0a2;}
.conts_wrap .conts_board .conts_tb .required_box .required dl dt:first-child {border:1px solid #252527;}
.conts_wrap .conts_board .conts_tb .required_box .required dl dt:first-child span {background:none; background-color:#0e0e11;  padding:13px 200px 13px 23px;}
.conts_wrap .conts_board .conts_tb .required_box .required dl dt span {display:inline-block; padding:14px 200px 13px 23px; background:url('/Common/Images/join/send_icon.png') #0e0e11 no-repeat 10px 16px;}
.conts_wrap .conts_board .conts_tb .required_box .required dl dd {float:left; width:760px; height:41px; border-bottom:1px solid #252527;}
.conts_wrap .conts_board .conts_tb .required_box .required dl dd span {padding-top:6px; display:block; width:720px; margin:0 auto;}
.conts_wrap .conts_board .conts_tb .required_box .required .send_button {padding-top:25px; width:430px; margin:0 auto; display:block; overflow:hidden;text-align:center;}
.conts_wrap .conts_board .conts_tb .required_box .required .send_button a {float:left; display:block; width:197px; height:48px;margin-left:10px;}
.conts_wrap .conts_board .conts_tb .required_box .required .send_button .red_button {background:url('/Common/Images/join/button_red_bg.png') no-repeat 0 0;}
.conts_wrap .conts_board .conts_tb .required_box .required .send_button .blue_button {background:url('/Common/Images/join/button_blue_bg.png') no-repeat 0 0;}
.conts_wrap .conts_board .conts_tb .required_box .required .send_button a strong {color:#fff; padding-top:16px; font-size:14px;}


/*fields are required 버튼*/
.conts_wrap .conts_board .conts_tb .required_box .field_pst {position:absolute; top:50px; right:35px; background:url('/Common/Images/join/send_icon.png') no-repeat 0 1px; padding-left:10px;}
.conts_wrap .conts_board .conts_tb .required_box .field_pst a {font-weight:700; color:#fff;}


/*회원가입 서브 페이지 join_07*/

/*접수완료*/
.conts_wrap .conts_board .conts_tb .receipt_box .receipt {border:1px solid #000; background-color:#1e1e20; height:180px; width:960px; margin:23px auto 0;}
.conts_wrap .conts_board .conts_tb .receipt_box .receipt h5 {color:#ff4e00; font-size:16px; padding:28px 0 0 30px;}
.conts_wrap .conts_board .conts_tb .receipt_box .receipt blockquote {}
.conts_wrap .conts_board .conts_tb .receipt_box .receipt blockquote p {color:#e0e0e0; padding:30px 0 0 30px; line-height:18px;}

/*홈 이동 버튼*/
.conts_wrap .conts_board .conts_tb .receipt_box span {text-align:center; display:block; padding-top:23px; margin:0 auto; width:200px;}
.conts_wrap .conts_board .conts_tb .receipt_box span a {background:url('/Common/Images/join/button_red_bg.png') no-repeat 0 0; display:block; width:197px; height:48px;}
.conts_wrap .conts_board .conts_tb .receipt_box span a strong {color:#fff; padding-top:16px; font-size:14px;}




/*팝업 */

/*NAVYFIELD2_join_popup_01*/

/*팝업 레이아웃*/
.popup_wrap {width:498px; margin:0 auto; border:1px solid #000;position:relative; background-color:#1a1a1a;}

/*제목*/
.popup_wrap .pop_chapter {background:url('/Common/Images/join/popup_login_bg.gif') no-repeat 0 0; height:61px;}
.popup_wrap .pop_chapter h2 {padding:23px 0 0 23px; color:#c2c2c2; font-size:14px;}

/*팝업 join 레이아웃*/
.popup_wrap .pop_join {width:455px; margin:23px auto 23px;}

/*팝업-로그인*/
.popup_wrap .pop_join .pop_login {overflow:hidden;}
.popup_wrap .pop_join .pop_login dt {float:left; clear:both; width:108px; padding-top:19px;}
.popup_wrap .pop_join .pop_login dt span {padding-top:8px; display:block;}
.popup_wrap .pop_join .pop_login dt:first-child {padding:0;}
.popup_wrap .pop_join .pop_login dd {padding:0;}
.popup_wrap .pop_join .pop_login dd {float:left;padding-top:19px;}
.popup_wrap .pop_join .pop_login .refresh {padding-top:50px;}
.popup_wrap .pop_join .pop_login .refresh span {display:block; padding-bottom:5px;}
.popup_wrap .pop_join .pop_login .refresh a {background:url('/Common/Images/join/refresh_icon.png') no-repeat 0 0 ;padding:0 0 10px 0;}
.popup_wrap .pop_join .pop_login .refresh a em {font-style:normal; margin-left:20px; vertical-align:-1px; border-bottom:1px dashed #ff4e00; color:#ff4e00; font-weight:700;}

/*버튼*/
.popup_wrap .pop_join .pop_button {width:410px; margin:26px auto 0; display:block;overflow:hidden;}
.popup_wrap .pop_join .pop_button a {float:left; display:block; width:197px; height:48px;margin-left:10px; text-align:center;}
.popup_wrap .pop_join .pop_button a:first-child {margin:0;}
.popup_wrap .pop_join .pop_button .red_button {background:url('/Common/Images/join/button_red_bg.png') no-repeat 0 0;}
.popup_wrap .pop_join .pop_button .blue_button {background:url('/Common/Images/join/button_blue_bg.png') no-repeat 0 0;}
.popup_wrap .pop_join .pop_button a strong {color:#fff; padding-top:16px; font-size:14px;}

/*아이디/비밀번호 찾기*/
.popup_wrap .pop_join .pop_find {padding-top:39px; overflow:hidden;}
.popup_wrap .pop_join .pop_find dt {float:left; width:188px; padding-top:10px;}
.popup_wrap .pop_join .pop_find dd {float:left;}
.popup_wrap .pop_join .pop_find dd a {background:url('/Common/Images/join/overlap_button.png') no-repeat 0 0; display:inline-block; width:144px; height:38px; vertical-align:17px;}
.popup_wrap .pop_join .pop_find dd a strong {color:#fff; text-align:center;display:block; padding-top:11px;}

/*닫기 - 버튼*/
.popup_wrap .pop_close {position:absolute; top:13px; right:20px;}
 

/*NAVYFIELD2_join_popup_02*/

/*인증코드 내용*/
.popup_wrap .pop_join blockquote {}
.popup_wrap .pop_join blockquote p {color:#fefefe; font-size:13px; line-height:23px;}
.popup_wrap .pop_join blockquote p span {color:#ff4e00;}

/*버튼*/
.popup_wrap .pop_join .pop_button02 {width:150px; margin:26px auto 0; display:block; overflow:hidden;}
.popup_wrap .pop_join .pop_button02 a {float:left; display:block; width:144px; height:38px; text-align:center;background:url('/Common/Images/join/overlap_button.png') no-repeat 0 0;}
.popup_wrap .pop_join .pop_button02 a strong {color:#fff; padding-top:10px; font-size:14px;}


/*NAVYFIELD2_join_popup_03*/

/*팝업 레이아웃*/
.popup_join_wrap {width:638px;margin:0 auto; border:1px solid #000;position:relative; background-color:#1a1a1a;}

/*제목*/
.popup_join_wrap .pop_chapter {background:url('/Common/Images/join/popup_login_bg02.gif') no-repeat 0 0; height:61px;}
.popup_join_wrap .pop_chapter h2 {padding:23px 0 0 23px; color:#c2c2c2; font-size:14px;}

/*팝업 join 레이아웃*/
.popup_join_wrap .pop_join {width:590px; margin:23px auto 23px;}

/*약관 내용 / 스크롤*/
.popup_join_wrap .pop_join blockquote {}
.popup_join_wrap .pop_join blockquote p {height:400px; overflow:auto; color:#fefefe; font-size:13px; line-height:23px;}

/*닫기 - 버튼*/
.popup_join_wrap .pop_close {position:absolute; top:13px; right:20px;}


/*팝업 레이아웃*/
.popup_invite_wrap {width:638px;margin:0 auto; border:1px solid #000;position:relative; background-color:#1a1a1a;}

/*제목*/
.popup_invite_wrap .pop_chapter {background:url('/Common/Images/join/popup_login_bg02.gif') no-repeat 0 0; height:61px;}
.popup_invite_wrap .pop_chapter h2 {padding:23px 0 0 23px; color:#c2c2c2; font-size:14px;}

/*팝업 join 레이아웃*/
.popup_invite_wrap .pop_join {width:590px; margin:23px auto 23px;}

/*약관 내용 / 스크롤*/
.popup_invite_wrap .pop_join blockquote {}
.popup_invite_wrap .pop_join blockquote p {height:400px; overflow:auto; color:#fefefe; font-size:13px; line-height:23px;}

/*닫기 - 버튼*/
.popup_invite_wrap .pop_close {position:absolute; top:13px; right:20px;}

/*아이디/비밀번호/이메일주소-페이지*/
.popup_invite_wrap .pop_join .join {overflow:hidden; padding-top:30px;}
.popup_invite_wrap .pop_join .join dt {float:left; width:197px; clear:both; font-size:14px; font-weight:700;padding-top:36px;}
.popup_invite_wrap .pop_join .join dd {float:left; padding-top:26px;}
.popup_invite_wrap .pop_join .join dd span {vertical-align:17px;}
.popup_invite_wrap .pop_join .join dd .blue_button {background:url('/Common/Images/join/overlap_button.png') no-repeat 0 0; display:inline-block; width:144px; height:38px; vertical-align:17px;}
.popup_invite_wrap .pop_join .join dd .blue_button strong {color:#fff; text-align:center;display:block; padding-top:11px;}
.popup_invite_wrap .pop_join .join dd em {display:block; font-style:normal; background:url('/Common/Images/join/send_icon.png') no-repeat 0 0; padding-left:10px; font-size:10px;}
.popup_invite_wrap .pop_join .join dd span input {border:1px solid #dbd2b6;}

